body {background-color: #e8e8e8 ;}

table       { border-collapse: collapse ; border-style: solid; border-width : 1px ; border-color: #663300 ; background: rgb(153, 204, 255) }
table.photo { border-style: solid; border-width : 1px ; border-color: #663300 ; background: #e8e8e8 }
table.ours  { width: 100% ; background: #e8e8e8 ;
              border-collapse: collapse ; border-style: none;  border-width : 0px ; border-color: #663300 ;  }

tr       {  }
td       {border-style: solid ; border-width : 1px ; border-color: #663300 ; padding: 3px 6px; text-align: right; }
th       {border-style: solid ; border-width : 1px ; border-color: #663300 ; padding: 3px 6px; text-align: left;  }
.nours:th {border:1px dotted black ; padding: 3px 6px; text-align: center; }


div.titre {font-size: 300% ; color: #663300 ; text-align: center ; padding-top: 30px; }
h1 {font-size: 170% ; font-weight: normal ; color: #663300 ; text-align: left}
h2 {font-size: 140% ; font-weight: normal ; color: #663300 ; text-align: left ; margin-left: 10px}
h3 {font-size: 120% ; font-weight: normal ; color: #663300 ; text-align: left ; margin-left: 20px}
p     {text-indent: 00px; text-align: justify ;}
p.noi {text-indent: 00px}

li {text-align: justify ;}

p:first-letter {color: #ff0000; font-size:xx-large }


img.spec { float:right; border:1px dotted black; margin:0px 0px 15px 20px; }
